local fn = _gn(0x04DAC3929796EB87)
--- https://github.com/femga/rdr3_discoveries/blob/master/AI/EVENTS/challenge_goals.lua
function Global.ChalIsGoalActive(chalHash, goalHash)
	return fn(_ch(chalHash), _ch(goalHash), _ri)
end
